<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba0e450161f48a7070c8fe1dd2a35665">
  <dict>
    <!--2022-05-24 11:02:17.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:02:17.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-08-15 17:56:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 11:02:17.000-->
    <string key="voicemail_carrier">Orange EG</string>
    <!--2022-05-24 11:02:17.000-->
    <string key="voicemail_number">777</string>
    <!--2022-05-24 11:02:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
